.container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
    /*padding-top: 100px;*/
}

.modal-body {
    width: 516px;
    height: 252px;
    background-color: #bf2e2e;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    border-radius: 8px;
}

.modal-header {
    position: relative;
     display: flex;
     justify-content: space-between;
     background-color: #b02a2a;
     padding: 20px 0 25px 20px;
    margin-bottom: 25px;
     border-radius: 8px 8px 0 0;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

.modal-header span {
    font-size: 70px;
    font-weight: 300;
    color: #d68f79;
    position: absolute;
    top: -20px;
    right: 20px;
    cursor: pointer;
}
.modal-header span:hover {
    color: #fff;
}

.modal-body-text {
    font-size: 15px;
    color: #fff;
}

.filtered {
    filter: hue-rotate(130deg) grayscale(0.4);
}
